
021-2,22,63,0	script	Sonir	NPC118,{
	mes "[Sonir]";
	mes "\"This is Tulimshar's main workshop. Much crafting happens here.\"";
	next;
	mes "[Sonir]";
	mes "\"We also have limited housing on the second floor.\"";
	close;
}
